AW: [Python-de] Vorstellung und (leider) auch Problem mit xml.sax.expatreader

Thilo Rößler el-nino at gmx.li
Fri Jan 3 09:03:08 EST 2003


Am Donnerstag, 2. Januar 2003 18:07 schrieb elrikthemage at gmx.net:
>
> Dann mal dein Python von Konsole aufrufen und die Version genau
> vergleichen. Ich glaube mich zu erinnern dass SuSE gerne eine Zope
> binary Installation vornimmt und dann ist eine "eigene Python Version"
> beim Zope dabei.

Ja, genauso ist das ... bzw. fast genauso!
Hab die Binary-Version installiert (kein SuSE-RPM, sondern von der Zope-Seite) 
und da ist schon Python 2.1.3 dabei ... während ich auch noch Python 2.2 
installiert habe.

> Vielleicht ist auch eine neue Installation von Zope eine Ueberlegung
> wert. 

Werde mal die Source-Version installieren :-)

Danke an alle, die mir geholfen habe!
Hoffentlich krieg ich das dann so in den Griff ... ich werds euch bestimmt 
mitteilen *g*

Thilo




More information about the Python-de mailing list